package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * CL43  额度管理系统额度占用
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerResCL43 {
    /**
     * 交易结果
     */
    public String clmflg;
    /**
     * 交易主键
     */
    public String trninr;
    /**
     * 后台流水号
     */
    public String guiyls;

    public InnerResCL43() {
        super();
    }

    public InnerResCL43(String clmflg, String trninr, String guiyls) {
        this.clmflg = clmflg;
        this.trninr = trninr;
        this.guiyls = guiyls;
    }
}
